body {
    font-family: "Poppins", sans-serif !important;
    font-weight: 400 !important;
    font-size: 16px !important;
    line-height: 28px !important;
    color: #000;
    font-style: normal;
    overflow: hidden;
}
.container {
    width: 100%;
    max-width: 1320px !important;
    margin: 0 auto;
}
/*==============custom-theme==============*/
.site{
    max-width: 100% !important;
    border: none !important;
}
h1 ,h2, h3, h4, h5, h6{
    font-family: "Poppins", sans-serif !important;
    margin: 0 !important;
}
menu, ul, p {margin: 0 !important;padding: 0 !important;}
a {text-decoration: none !important;}
img {max-width: 100%;}ul {padding: 0;}li {list-style: none;}

/*==============button==============*/
.default-button a.btn{
    background: #F37721;
    font-size: 16px;
    line-height: 26px;
    font-weight: 500;
    color: #fff;
    border-radius: 4px;
    padding: 10px 30px;
    border: 1px solid #F37721;
}
.default-button a.btn:hover {
    color: #F37721;
    background: #fff;
    border: 1px solid #F37721;
}
.default-button a:focus{
    outline: none;
    box-shadow: none;
}
.default-button a img {
    padding-left: 18px;
}
.blog-box .default-button {
    margin-top: 10px;
}
.Not-found-page .desc .default-button{
    text-align: left;
}
.blog-box .Button a {
    color: #F37721;
}
.blog-box .Button a:hover {
    color: #000;
}
.wpcf7-not-valid-tip {
    font-size: 12px !important;
    line-height: 16px !important;
}
/*==============Banner==============*/
.banner {
    min-height: 185px;
    display: flex;
    align-items: center;
    text-align: center;
    background: #f7f7f7;
    justify-content: center;
}
.banner h1 {
    color: #000;
    background: none;
    font-size: 40px;
    line-height: 50px;
    font-weight: 700;
}
.banner_images {
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 300px;
    background-size: cover;
    background-position: center center;
    background-color: #f7f7f7;;
}
.banner_images:before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    z-index: 0;
}
.banner_images {
    position: relative;
}
.banner_images h1 {
    color: #000;
    z-index: 1;
    background: none;
    font-size: 40px;
    line-height: 50px;
    font-weight: 700;
}
/*==============404-page==============*/
.Not-found-page {
    padding: 80px 0;
    text-align: center;
}
.Not-found-page .heading h1 {
    color: #F37721;
    font-size: 150px;
    font-style: normal;
    font-weight:600;
    line-height: 170px;
    background: none;
}
.Not-found-page .heading h2{
    color: #000;
    font-size: 40px;
    font-style: normal;
    font-weight: 600;
    line-height: 50px;
    margin: 0px; 
}
.Not-found-page .desc p {
    color: #000;
    margin: 25px 0 !important;
}
.search-section {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
}
form.search-form input.search-field {
    height: 50px;
    border-radius: 10px;
}
/*==============blog==============*/
.blog-page {
    padding: 100px 0;
}
.blog-box .post-content h3 {
    color: #000;
    font-size: 24px !important;
    font-style: normal;
    font-weight: 600;
    line-height: 30px !important;
    margin: 0px; 
}
h3.post_title a {
    color: #000;
}
.time-and-date {
    padding-bottom: 10px;
    display: flex;
    justify-content: space-between;
}
.blog-box {
    position: relative;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    min-height: 450px;
    margin-bottom: 25px;
    border-radius: 20px;
}
.post-image img {
    height: 230px !important;
    width: 100%;
    object-fit: cover;
}
.post-image {
    width: 100%;
    height: 230px;
    background: #f7f7f7;
    border-radius: 20px 20px 0 0;
}
.blog-box .post-image:before {
    content: "";
    min-height: 230px;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    opacity: 0.4;
}
.short_contant {
    padding: 14px 0 20px;
    font-size: 14px;
    line-height: 22px;
    color: #5c5c5c;
}
.post-content {
    padding: 30px;
}
.blog-page .col-12:last-child .blog-box {
    margin: 0;
}
.blog-page .page-content p {
    color: #000;
}
/*==============author==============*/
.author_page h1 span.vcard a {
    color: #F37721;
}
.author_page h1 span.vcard a:hover {
    opacity: 0.5;
    text-decoration: none;
}
/*==============page.php==============*/
.page_banner {
    padding: 100px 0 0 0;
}
.page_banner h1 {
    padding-bottom: 30px;
    font-size: 40px;
    line-height: 50px;
    font-weight: 600;
}
.default-page h2.wp-block-heading {
    font-size: 36px;
    line-height: 46px;
    font-weight: 700;
    color: #000;
}
.pages-content blockquote {
    font-size: inherit;
    font-style: normal;
    font-weight: inherit;
    margin: 0;
}
.pages-content p a {
    color: inherit; 
    font-weight: bold; 
    cursor: pointer;
}
.hentry {
    padding-bottom: 60px !important;
}
.page-section {
    padding: 0 0 80px 0;
}
.page-section p:not(:last-child) {
    padding-bottom: 14px !important;
    color: #5c5c5c;
    font-size: 16px;
    line-height: 26px;
}
.page-section h2 {
    font-size: 36px;
    line-height: 46px;
    padding: 0 0 20px !important;
}
/*==============single.php==============*/
.single-page {
    padding: 100px 0;
}
.single-page p {
    color: #5c5c5c;
}
/*==============custom-theme-css-end==============*/

/*============== Contact Form ==============*/
/*div#wpforms-1874 {
    margin: 0;
}
div#wpforms-1874 .wpforms-field {
    padding: 0 0 20px 0 !important;
}
div#wpforms-1874 .wpforms-field input {
    font-size: 14px !important;
    line-height: 20px !important;
    color: #000 !important;
    height: 46px !important;
    padding: 13px !important;
}
div#wpforms-1874 .wpforms-field select{
    font-size: 14px !important;
    line-height: 20px !important;
    padding: 13px 40px 13px 13px !important;
}
div#wpforms-1874 .wpforms-field select option{
    font-size: 14px !important;
    line-height: 20px !important;
}
div#wpforms-1874 label {
    margin-bottom: 10px !important;
    font-size: 14px !important;
    line-height: 20px !important;
    font-weight: 400 !important;
}
div#wpforms-1874 textarea {
    height: 142px;
    margin-bottom: 10px;
}
div#wpforms-1874 .submit-btn{
    font-size: 15px !important;
    line-height: 15px !important;
    font-weight: 400 !important;
    padding: 15px 30px !important;
    height: 100%;
    width: 192px;
}
div#wpforms-1874 input::placeholder, div#wpforms-1874 textarea::placeholder, 
div#wpforms-1874 select::placeholder,{
    color: #5C5C5C !important;
    font-size: 14px !important;
    line-height: 20px !important;
}
.wpforms-submit-container {
    margin: 0 !important;
}*/
.contact-form label {
    font-size: 14px;
    line-height: 20px;
    font-weight: 400;
    padding-bottom: 10px;
}
.contact-form input, .contact-form textarea, .contact-form select {
    width: 100%;
    padding: 13px;
    border: 0;
    border-bottom: none;
    font-size: 14px;
    line-height: 20px;
    color: #000;
    border-radius: 4px;
    height: 46px;
    background: #DEDEDE;
    outline: none;
}
.contact-form {
    gap: 20px;
    display: flex;
    flex-direction: column;
}
.contact-form .form-control:focus {
    color: #000;
    border: none;
    outline: 0;
    box-shadow: none;
    background: #DEDEDE;
}
.contact-form input::placeholder, .contact-form textarea::placeholder, 
.contact-form select::placeholder, .contact-form textarea::placeholder{
  color: #5C5C5C;
}
.contact-form textarea {
    height: 142px;
    margin-bottom: 10px;
}
.contact-form input.submit-btn {
    background: #F37721;
    font-size: 15px;
    line-height: 15px;
    font-weight: 400;
    color: #fff;
    display: block;
    padding: 15px 30px;
    border: 1px solid #F37721;
    border-radius: 8px;
    margin-top: 0px;
    width: 192px;
    height: fit-content;
}
.contact-form input.submit-btn:hover {
    color: #F37721;
    background: #fff;
    border: 1px solid #F37721;
}
.contact-form select.form-control {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-color: #DEDEDE;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='%235C5C5C'%3E%3Cpath d='M7 10l5 5 5-5z'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: right 14px center;
    background-size: 20px;
    padding-right: 40px;
    cursor: pointer;
}
.contact-form select.form-control:focus {
  background-color: #DEDEDE;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='%235C5C5C'%3E%3Cpath d='M7 10l5 5 5-5z'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-position: right 14px center;
  background-size: 20px;
}
body .wpcf7 form .wpcf7-response-output {
    margin: 10px 0 0;
    padding: 10px;
    border: 1px solid #f18200;
    border-radius: 4px;
    font-size: 12px;
}
.contact-form p {
    position: relative;
}
span.wpcf7-spinner {
    position: absolute;
    left: 190px;
    top: 10px;
}
/*============== slider ==============*/
.review-box {
    background: #fff;
    padding: 30px 40px;
    border-radius: 10px;
    box-shadow: 0px 0px 4px hwb(0deg 0% 100% / 25%);
}
.review-image {
    display: flex;
    gap: 20px;
    padding-bottom: 5px;
}
.review-image img {
    width: 50px !important;
    height: 50px;
}
.review-content .short_contant {
    padding: 10px 0 25px;
}
h3.review-title {
    padding-top: 5px;
    font-size: 24px;
    line-height: 30px;
    font-weight: 600;
}
.clients-reviews .slick-slide {
    margin: 0;
}
.clients-reviews .slick-track {
    gap: 30px;
    display: flex;
    margin-bottom: 50px;
}
.clients-reviews .slick-dots li.slick-active button:before {
    opacity: 1;
    color: #F37721;
}
.clients-reviews .slick-dots li button:before {
    opacity: 1;
}
.slick-slide{
    margin: 15px;
}
.slick-dots li button:before {
    font-size: 80px !important;
    display: flex;
    align-items: center;
    justify-content: center;
}

/*============== Faq Section ==============*/
.e-n-accordion-item summary.e-n-accordion-item-title {
    border-radius: 12px;
}
.elementor-widget-n-accordion .e-n-accordion-item[open]>.e-n-accordion-item-title {
    border-radius: 12px 12px 0 0;
}
.span-color{
    color: #F37721;
}

/*============== Footer ==============*/
.footer-social-icon a svg {
    transition: transform 0.3s ease;
}
.footer-social-icon a:hover svg {
    transform: scale(1.2);
}
/*.about-img {
    width: 100% !important;
}*/
/*New Css -------------------------------------- */

.services .blog-box {
    position: relative;
    box-shadow: 0px 0px 10px hsl(0deg 0% 0% / 30%);
    /*min-height: 450px;*/
    padding: 20px;
    border-radius: 10px;
}
.services .post-image img {
    height: 230px !important;
    width: 100%;
    object-fit: cover;
    border-radius: 22px !important;
}
.services .blog-box .post-image:before {
    content: "";
    min-height: 230px;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    opacity: 0.4;
}
.services .short_contant {
    padding: 15px 0 25px;
    font-size: 14px;
    line-height: 24px;
    color: #5C5C5C;
    min-height: 140px;
}
.services .post-content {
    padding: 20px 0 0px;
}
.services .blog-page .col-12:last-child .blog-box {
    margin: 0;
}
.services .blog-page .page-content p {
    color: #000;
}
.services .review-content .short_contant {
    min-height: fit-content;
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.main-menus ul {
    align-items: center;
    flex-wrap: nowrap !important;
}
.main-menus ul li {
    position: relative !important;
}
.main-menus ul li:not(:first-child):not(:last-child)::before {
    content: "";
    position: absolute;
    width: 1px;
    height: 20px;
    background: #000;
    left: 0;
    top: 0;
}
.main-menus ul a.hfe-menu-item.elementor-button {
    white-space: nowrap !important;
}
li.contact-us.current-menu-item a {
    color: #fff !important;
}
li.contact-us.current-menu-item a:hover {
    color: #f18200 ! IMPORTANT;
}
li.contact-us a {
    padding: 15px 29px !important;
    background-color: #F37721;
    color: #fff;
    border-radius: 8px !important;
}
.services .blog-box {
    transition: transform 0.5s ease;
    margin: 0;
    height: 100%;
    min-height: auto;
}
.services .blog-box:hover {
    transform: scale(1.05);
}
.services .row>div {
    padding: 0;
    width: 100% !important;
}
.services .row {
    gap: 75px;
    max-width: 1320px;
    margin: 0 auto;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
}
.services .blog-box .post-image {
    background: none;
    height: auto;
}
@media (max-width:1366px){
    .container{
        max-width: 1150px !important;
    }
    .page_banner {
        padding: 80px 0 0 0;
    }
    .single-page {
        padding: 80px 28px;
    }
    .services .row {
        gap: 60px;
    }
    h3.review-title {
        font-size: 20px;
        line-height: 28px;
    }
    .services .row {
        gap: 30px;
    }
    .blog-box .post-content h3 {
        font-size: 20px !important;
        line-height: 24px !important;
    }
    .contact-form textarea {
        height: 100px;
    }
    div#wpforms-1874 textarea {
        height: 100px;
        margin-bottom: 10px;
    }
    .page-section, .page_banner {
        padding-left: 28px;
        padding-right: 28px;
    }
    .page-section h2 {
        font-size: 28px !important;
        line-height: 28px !important;
    }
    .blog-page {
        padding: 80px 28px;
    }
}
@media (max-width:1200px){
    .services .row {
        gap: 40px;
    }
    .blog-box .post-content h3 {
        font-size: 20px !important;
        line-height: 26px !important;
    }
    .post-image img {
        height: auto !important;
    }
    .review-box {
        padding: 24px 24px;
    }
    .clients-reviews .slick-track {
        margin-bottom: 30px;
    }
    .contact-form input, .contact-form textarea, .contact-form select {
        padding: 10px;
        font-size: 13px;
        line-height: 18px;
        height: 40px;
    }
    .contact-form label {
        font-size: 13px;
        line-height: 16px;
        padding-bottom: 6px;
    }
    .contact-form {
        gap: 14px;
    }
    div#wpforms-1874 .wpforms-field{
        padding-bottom: 14px !important;
    }
    .form-group:nth-child(1), .form-group:nth-child(2) {
        padding: 0 7px;
    }
    .contact-form .row {
        padding: 0 5px;
    }
}
@media (max-width:1024px) {
    .page_banner {
        padding: 60px 0 0 0;
    }
    .single-page {
        padding: 60px 8px;
    }
    .page-section, .page_banner {
        padding-left: 8px;
        padding-right: 8px;
    }
    .page-section {
        padding: 0 8px 60px !important;
    }
    .post-content {
        padding: 14px;
    }
    .time-and-date span {
        font-size: 12px;
    }
}
@media (max-width:992px){
    .services .row {
        grid-template-columns: repeat(2, 1fr);
    }
}
@media (max-width: 767px) {
.page-section, .single-page {
    padding: 40px 10px 20px 10px;
    margin-bottom: 0;
    min-height: 0;
}
.banner_images, .banner {
    min-height: 175px;
}
.page-section h2 {
    font-size: 22px !important;
    line-height: 30px !important;
    padding: 0px 0 10px !important;
}
.banner_images h1, .banner h1 {
    text-align: center;
    font-size: 25px;
    line-height: 35px;
    margin-bottom: 0;
}
.blog-page {
    padding: 40px 10px;
    margin-bottom: 0;
}
.Not-found-page {
    padding: 40px 10px;
}
.Not-found-search-content {
    padding: 15px 10px 40px 10px;
}
.Not-found-page .heading h1{
    font-size: 45px;
    line-height: 55px
}
.Not-found-page .heading h2{
    font-size: 25px;
    line-height: 35px
}
.search-section {
    display: block;
}
.search-banner h1, 
header.page-header h1,  
.category-page h1, 
.author_page h1, 
.page_banner h1 {
    padding-bottom: 14px;
    font-size: 25px;
    line-height: 35px;
}
.default-button{
    font-size: 16px;
    line-height: 16px;
    padding: 14px 0px;
    margin-top: 15px;
}
.default-button a img {
    padding-left: 10px;
}
.single-page {
    padding: 40px 8px;
}}
@media (min-width: 768px) and (max-width: 1024px) {
.page-section, .single-page {
    padding: 60px 10px 40px 10px;
    margin-bottom: 0;
    min-height: 0;
}
.banner_images, .banner {
    min-height: 300px;
}
.banner_images h1, .banner h1 {
    text-align: center;
    font-size: 50px;
    line-height: 62px;
    margin-bottom: 0;
}
.blog-page {
    padding: 60px 10px;
    margin-bottom: 0;
}
.Not-found-page {
    padding: 60px 10px;
}
.Not-found-search-content {
    padding: 35px 10px 60px 10px;
}
.Not-found-page .heading h1{
    font-size: 50px;
    line-height: 62px;
}
.Not-found-page .heading h2{
    font-size: 35px;
    line-height: 43px
}
.search-banner h1, 
header.page-header h1,  
.category-page h1, 
.author_page h1, 
.page_banner h1 {
    font-size: 35px;
    line-height: 43px;
}}
@media (max-width:767px){
    .page_banner {
        padding: 40px 8px 0px 8px;
    }
    li.contact-us a {
        padding: 20px !important;
    }
    h3.review-title {
        font-size: 18px;
        line-height: 26px;
    }
    .hfe-nav-menu-icon {
        float: right;
    }
    .main-menus ul li:not(:first-child):not(:last-child)::before {
        display: none;
    }
    .main-menus ul {
        align-items: center;
        flex-wrap: wrap !important;
        position: fixed;
        z-index: 999;
        width: 100% !important;
        right: 0px !important;
        background: #fff !important;
        max-width: 100%;
        min-height: 100vh;
        display: inline !important;
    }
    .services .row {
        gap: 20px;
    }
    .blog-box .post-content h3 {
        font-size: 18px !important;
        line-height: 24px !important;
    }
    .contact-form .col-md-6 {
        flex: 0 0 auto !important;
        width: 50% !important;
    }
    .form-group:nth-child(1), .form-group:nth-child(2) {
        padding: 0 7px;
    }
    .page-section p, .single-page p {
        font-size: 14px;
        line-height: 22px;
    }
}
@media (max-width:575px){
    .contact-form .col-md-6 {
        flex: 0 0 auto !important;
        width: 100% !important;
    }
    .contact-form, .contact-form .row {
        gap: 14px;
    }
    .services .row {
        grid-template-columns: repeat(1, 1fr);
    }
    img.size-full, img.size-large, img.wp-post-image {
        width: 100%;
    }
    .clients-reviews .slick-track {
        margin-bottom: 10px;
    }
    .slick-dots li button:before {
        font-size: 60px !important;
    }
    .slick-dots li {
        margin: 0 2px;
    }
    .services .post-image img {
        width: 100%;
        object-fit: cover;
        border-radius: 22px !important;
    }
}
@media (max-width:575px) and (min-width:481px) {
    .footer .footer-col:nth-child(1), .footer .footer-col:nth-child(3) {
        width: 70% !important;
    }
    .footer .footer-col:nth-child(2), .footer .footer-col:nth-child(4) {
        width: 30% !important;
    }
}
@media (max-width:480px){
    body .footer .footer-col {
        width: 100% !important;
    }
    .counter {
        flex-direction: column !important;
        width: fit-content !important;
        margin: 0 auto !important;
    }
}